Package org.codehaus.janino.tools

# Class HprofScrubber

java.lang.Object
org.codehaus.janino.tools.HprofScrubber

public final class HprofScrubber extends Object
Example for object allocation statistics:

         java -Xrunhprof:heap=sites,monitor=n,cutoff=0,depth=4 MyClass

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`